.callout.gitlab-trial
  %h2
    Try all GitLab features - free for 30 days
  %p
    GitLab is more than just source code management or CI/CD. It is a full software development lifecycle & DevOps tool in a single application.
  = link_to "Try GitLab Free", "/free-trial/", class: "btn cta-btn orange"
